import type { ReactNode } from 'react';
export declare function FormRow(props: {
    label?: ReactNode;
    children: ReactNode;
    className?: string;
    contentClassName?: string;
}): import("react").JSX.Element;
